body{
    font-family: 'Avenir Book';
    color: #000;
}  
p, li{
    font-size: 18px;
    line-height: 28px;
}
#topbar p, #topbar p a {
    font-family: 'Gibson';
    font-weight: 600;
    color: #fff;
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
} 
.home-main-banner { 
    padding: 0; 
} 
#main {
    padding-top: 100px; 
	padding-top: 138px;
}
.nav-menu a {
    font-family: 'Gibson';
    color: #000;
    font-weight: 600;
    font-size: 22px;
}
.footer-title {
    font-family: 'EvelethW01';
    font-size: 26px;
} 
#footer .footer-top .footer-links ul a {
    font-family: 'Avenir Book';
    text-transform: uppercase;
    font-size: 18px;
}
#footer .footer-top .footer-links .footer-social em {
    color: #fff;
    padding-right: 5px;
}
.f-weight{
    font-weight: 600;
}
.appointment-btn {
    font-family: 'Gibson';
    font-weight: 600;
}
.home-cta-section {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 111px 0;
    position: relative;
}
.home-cta-section:before {
    position: absolute;
    content: '';
    background-color: rgb(0 0 0 / 0.15);
    width: 100%;
    height: 100%;
    top: 0;
}

.home-cta-title {
    font-family: 'EvelethW01';
    color: #fff;
    font-size: 40px;
    line-height: 40px;
}

.home-cta-content p {
    color: #fff;
    font-family: 'Gibson';
    font-size: 20px;
    line-height: 27px;
	font-weight: 100;
}
.home-menu-title {
    font-family: 'EvelethW01';
    color: #000;
    font-size: 33px;
    line-height: 36px;
    margin: 0;
    padding: 25px 0;
    border-width: medium;
    position: relative;
    overflow: hidden;
    display: inline-block;
	min-width: 425px;
}
.home-menu-title:before {
    position: absolute;
    content: '';
    border-top: 2px solid #000000;
    width: 100%;
    text-align: center;
    margin: 0px auto;
    left: 0;
    right: 0;
    top: 0;
}

.home-menu-title:after {
    position: absolute;
    content: '';
    border-bottom: 2px solid #000000;
    width: 100%;
    text-align: center;
    margin: 0px auto;
    left: 0;
    right: 0;
    bottom: 0px;
}


.home-menu-title.white:before {
	position: absolute;
    content: '';
    border-top: 2px solid #ffffff;
    width: 100%;
    text-align: center;
    margin: 0px auto;
    left: 0;
    right: 0;
    top: 0;
}

.home-menu-title.white:after {
	position: absolute;
    content: '';
    border-bottom: 2px solid #ffffff;
    width: 100%;
    text-align: center;
    margin: 0px auto;
    left: 0;
    right: 0;
    top: 0;
}

.home-menu-content-title {
    font-family: 'Gibson';
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-style: italic;
    font-size: 18px;
    line-height: 18px;
    margin: 0;
}
.home-menu-bg {
    position: absolute;
    bottom: 35px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
}
.home-menu-content:hover .home-menu-bg {
    opacity: 1;
}
.home-menu-content {
    position: relative;
    padding-bottom: 50px;
}
.home-menu-content {
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: -webkit-transform 0.2s linear;
    -o-transition: transform 0.2s linear;
    transition: transform 0.2s linear;
    transition: transform 0.2s linear,-webkit-transform 0.2s linear;
}
.home-menu-content:hover {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}
.home-menu-list .row {
    align-items: flex-end;
}
.home-menu-list {
    padding: 50px 0 0;
}
.home-lto-section {
    padding-top: 50px;
    text-align: center;
}

.home-menu-section {
    padding: 100px 0;
}
.home-app-bg {
    position: relative;
    width: 100%;
    height: 100%;
}
.home-app-title {
    font-family: 'EvelethW01';
    color: #fff;
    font-size: 28px;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 0;
}
.home-mobile-app {
    display: flex;
    align-items: baseline;
} 
.home-app-flex {
    align-items: center;
    justify-content: center;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    top: -30px;
}

.app-link-list ul li {
    list-style: none;
}

.app-link-list {
    padding-right: 40px;
    padding-top: 50px;
}

.app-link-list ul {
    padding: 0;
}
img.phone-2 {
    margin-left: -32px;
}
.home-instagram-img-section [class*='col-'] {
    padding-right: 0;
}
.home-instagram-img {
    padding-bottom: 15px;
}
.home-app-section {
    padding: 100px 0 0;
}
.home-instagram-title {
    font-family: 'Gibson';
    display: flex;
    align-items: center;
    font-weight: 500;
	    font-size: 32px;
    color: #000;
    margin-bottom: 15px;
}
.home-instagram-title a {
    padding-left: 5px;
}
.home-instagram-title span {
    margin-right: 5px;
    color: #e60609;
}
.footer-info a {
    color: #fff;
}

.footer-info a:hover {
    color: #e60609;
}
.reward-bg-section {
    background-repeat: no-repeat;
    background-position: top;
    background-size: cover;
}
.reward-bg-section .home-app-bg {
    bottom: -30px;
}
.reward-bg-section .home-app-flex {
    top: 0;
}
.rewards-list ul li {
    list-style: none;
}

.rewards-list ul {
    padding: 0;
    display: inline-block;
}
.rewards-list-content {
    display: flex;
    padding: 30px 0;
}

.rewards-list ul li:nth-child(even) {
    float: right;
    text-align: right;
}

.rewards-list ul li:nth-child(odd) {
    float: left;
}
.reward-content-title {
    font-family: 'Avenir';
    font-weight: 900;
    color: #000;
    font-size: 24px;
    margin: 0;
    line-height: 32px;
}

.reward-content p {
    font-family: 'Avenir Book';
    font-weight: normal;
    color: #000;
    margin: 0;
    font-size: 16px;
    line-height: 28px;
}
.reward-red-title{
    font-family: EvelethW01;font-size: 24px;color: #e60609;
}
.rewards-list ul li:nth-child(odd) img {
    padding-right: 20px;
}

.rewards-list ul li:nth-child(even) img {
    padding-left: 20px;
}
.rewards-list {
    padding: 50px 0;
    position: relative;
}
.about-header-section {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    padding: 100px 0;
}
.about-header-section:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 0.4);
    top: 0;
}
.about-header-title {
    font-family: 'EvelethW01';
    color: #fff;
    font-size: 40px;
    margin: 0px;
    padding: 10px 0;
    line-height: 48px;
}
.about-header-banner-section {
    padding-top: 40px;
}
.about-header-banner-section p a em:before {
    color: #fff;
    font-size: 4em;
}
.about-content-section {
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 85vh;
}
.about-content-description {
    padding: 40px;
    line-height: 35px;
    font-family: 'Gibson';
    font-size: 18px;
}
.about-content-description.white {
    color: #fff;
}
.home-menu-title.white {
    color: #fff;
}
.waba-story-section {
    position: relative;
    background-size: contain;
    background-repeat: repeat;
    background-position: center;
    padding: 100px 0 0px;
}
.waba-story-section:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 0.4);
    top: 0;
}
.life-better-img {
    text-align: right;
}
.app-border .home-app-title:before {
    border-top: 2px solid #fff;
    content: '';
    top: 40px;
    z-index: 22;
    position: absolute;
    width: 40%;
}
.app-border .home-app-title:after {
    border-bottom: 2px solid #fff;
    content: '';
    bottom: 40px;
    z-index: 22;
    position: absolute;
    width: 40%;
}
.home-app-bg.about-app-bg img {
    width: 100%;
}

.app-border.about-app-border {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

.about-app-title {
    font-family: 'EvelethW01';
    color: #fff;
    font-size: 33px;
    position: relative;
    padding: 23px 0;
    width: 60%;
}
.app-border .about-app-title:before{
    border-top: 2px solid #fff;
    content: '';
    top: 0;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
}
.app-border .about-app-title:after{
    border-bottom: 2px solid #fff;
    content: '';
    bottom: 0;
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
}
.about-img-footer ul {
    padding: 0;
    display: -ms-flexbox;
    display: flex;
}
.about-img-footer ul li {
    list-style: none;
    padding-right: 10px;
}
.checkbox-section .form-group {
  display: block;
  margin-bottom: 7px;
}

.checkbox-section .form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.checkbox-section .form-group label {
  position: relative;
  cursor: pointer;
}

.checkbox-section .form-group label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #777;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 8px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
}

.checkbox-section .form-group input:checked + label:after { 
    content: '';
    display: block;
    position: absolute;
    top: 5px;
    left: 7px;
    width: 6px;
    height: 14px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.checkbox-section .form-group input:checked + label:before {
    border: 2px solid #e71d24;
    background-color: #e71d24;
}
.e-club-form-section .form-control {
    border-radius: 0;
    border: 1px solid #777; 
}
.e-club-form-section label {
    margin-bottom: 0;
    color: #000;
    font-family: 'Gibson';
}
.red-color {
    color: red;
    font-size: 18px;
}
.checkbox-section {
    padding-left: 30px;
}
.submit-btn {
    background-color: #e60609;
    color: #fff;
    border-radius: 0;
    padding: 5px 40px;
    font-size: 18px;
    font-family: 'Gibson';
    font-weight: 500;
}
.submit-btn:hover {
    color: #fff;
}
.submit-btn-section {
    padding-top: 40px;
}
.e-club-form-section select.form-control {
    background-color: #cbcaca;
    color: #000;
}
.favorite-location {
    padding-top: 50px;
}
.grey-bg p {
    margin-bottom: 0;
    line-height: 28px;
    color: #000;
}
.grey-bg {
    background-color: #e4e4e4;
    padding: 15px;
}
.create-account {
    padding: 50px 0;
    margin-bottom: 0;
    font-family: 'Gibson';
    color: #000;
}
.create-account a {
    color: #000;
    font-family: 'Gibson';
    border-bottom: 1px solid #000;
}
.create-account a:hover {
    color: #e60609;
    border-bottom: 1px solid #e60609;
}
.sign-up-border {
    padding-bottom: 30px;
}
.sign-up-title {
    font-family: 'EvelethW01';
    color: #000;
    font-size: 36px;
    line-height: 36px;
    margin: 0;
    padding: 15px 0;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-width: medium;
}
.inner-header-section {
    padding: 80px 0;
   /* background-size: cover;*/
    background-position: center;
    background-repeat: no-repeat;
}
.franchese-header-bg{
    background-size: cover;
}
.inner-header-title {
    font-family: 'EvelethW01';
    color: #000;
    font-size: 40px;
    line-height: 36px;
    padding: 20px 0;
}
.black-bg .inner-header-title {
    color: #fff;
    margin-top: 30px;
}
.black-bg {
    background-color: #000;
}
.menu-page-bg {
    position: relative;
    width: 100%;
    margin-bottom: 30px;
}
.menu-page-title {
    font-family: 'EvelethW01';
    color: #fff;
    font-size: 40px;
    position: absolute;
    text-align: center;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    top: 0;
}

.signature-br-house-chicken, .spicy-br-asian-chicken, .dumplings  {
    padding-bottom: 25px;
}
.half-ocado{
    padding-bottom: 0;
}
.menu-page-bg + p {
    font-family: 'Avenir Book';
    line-height: 30px;
    text-align: center;
	font-size: 20px;
	color: #000000;
}

.menu-page-list-border {
    position: relative;
    padding: 12px 0;
    margin-top: 80px;
}
.menu-page-list-border.salad-entrees, .menu-page-list-border.add-on {
    padding: 23px 0;
}
.home-menu-list.home-menu-new-list {
    padding: 20px 0 0;
}
.menu-page-section {
    padding: 60px 0 0;
}
.menu-page-list-border:before {
    position: absolute;
    content: '';
    border-top: 3px solid #000000;
    width: 65%;
    text-align: center;
    margin: 0px auto;
    left: 0;
    right: 0;
    top: 0;
}

.menu-page-list-border:after {
    position: absolute;
    content: '';
    border-bottom: 3px solid #000000;
    width: 65%;
    text-align: center;
    margin: 0px auto;
    left: 0;
    right: 0;
    bottom: 0px;
}

.menu-page-list-title {
    font-family: 'EvelethW01';
    color: #000;
    font-size: 33px;
    line-height: 33px;
    margin: 0;
    padding: 0;
    padding-bottom: 5px;
}
.menu-page-list-border p {
    color: #000;
    font-size: 24px;
    margin-bottom: 0;
    line-height: 24px;
}
.menu-small-title {
    font-family: 'EvelethW01';
    color: #000;
    font-size: 20px;
    margin-bottom: 0;
}

.menu-small-title-section {
    padding-top: 20px;
}

.menu-small-title-section p {
    margin-bottom: 0;
	font-size: 20px;
}
.home-menu-bg.menu-img-bg {
    position: absolute;
    bottom: 30px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 100%;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.home-menu-content-title.menu-page-content-title {
    font-family: 'Gibson';
    text-transform: uppercase;
    color: #fff;
    font-weight: 600;
    font-style: italic;
    font-size: 18px;
    line-height: 18px;
    margin: 0;
}
.menu-ab-img {
    position: absolute;
    top: 25px;
    left: -70px;
}
.menu-ab-img img {
  /*  opacity: 0.3;*/
	z-index: -1;
    position: relative;
}
.menu-ab-right-img {
    position: absolute;
    top: 25px;
    right: -180px;
}
.menu-ab-right-img img {
    /*opacity: 0.3;*/
	    z-index: -1;
    position: relative;
}
.menu-ab-img.tofu-bg{
    left: -180px;
}
.menu-ab-img.salmon-bg{
    left: -110px;
}
.menu-ab-right-img.shrimp-bg, .menu-ab-right-img.salad-bg{
    right: -87px;
}
.family-img {
    /*margin-top: -74px;*/
    position: relative;
}
.home-bg-slider {
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    height: 100%;
}
.home-bg-slider img {
    visibility: hidden;
}
.flex-direction-nav a {
    display: none !important;
}
.faq-main-section .card-head .faq-title:after {
    content: "\f0d8";
    font-family: 'FontAwesome';
    font-weight: 900;
    float: left;
    padding-right: 10px;
}


.faq-main-section .card-head .faq-title.collapsed:after {
    content: "\f0da";
}
.faq-main-section {
    padding: 25px 0 50px;
}    
.faq-title {
    font-family: 'Gibson';
    font-weight: 600;
    color: #000;
    font-size: 24px;
    line-height: 30px;
    padding: 15px 0;
    cursor: pointer;
}

.faq-main-section .card {
    border: none;
    padding: 0;
    border-top: 1px solid #292929;
}

.faq-main-section .card:first-child {
    border-top: none;
}

.faq-main-section .card-body {
    padding-top: 0;
}

.faq-main-section .card-body ol li, .faq-main-section .card-body ul li, .faq-main-section .card-body p {
    font-size: 20px;
    line-height: 28px;
    color: #000;
    }  
#fixed-social {
    position: fixed;
    z-index: 100;
    display: table;
    height: 100%;
}
#fixed-social > div {
    display: table-cell;
    height: 100%;
    vertical-align: middle;
}
#fixed-social ul {
    margin: 0;
    padding: 0px 0;
    background-color: #000000;
}
#fixed-social li {
    padding: 0px 10px;
}
#fixed-social a {
    color: #ffffff;
    display: block;
    position: relative;
    text-align: center;
    z-index: 2;
    font-size: 30px;
}
#fixed-social a span{
    display: none;
}
.video-frame {
    position: relative;
    overflow: hidden;
    height: 50vh;
    width: 100%;
    display: block;
}
.video-frame {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #000; 
}
.video-frame:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}
.video-part-section {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-size: cover;
}
video#home-video {
    display: block;
    min-height: 100%;
    /*min-width: 100%;*/
    max-width: 1200px;
    height: auto;
    width: auto;
    position: absolute;
    left: 50%;
    top: 50%;
    bottom: auto;
    right: auto;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}
.videopage-title {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    z-index: 3;
}
.video-content-center {
    display: table;
    max-width: 1200px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
}
.video-inner-content {
    display: table-cell;
    vertical-align: middle;
}
.video-inner-content img {
    margin: 0 auto;
    padding-bottom: 10px;
}
.video-inner-content a em:before{
    font-size: 4em;
    color: #fff;
}
.addon-hr {
    border-top: 1px solid #000;
    width: 20%;
}
.wm-container img {
    padding-right: 5px;
    margin-left: -25px;
}
.home-mobile-app .phone-1 {
    margin-bottom: 0;
}
.assessibility-content p, .assessibility-content ul li {
    font-size: 18px;
    line-height: 28px;
}
.privacy-content h2 {
    font-family: 'EvelethW01';
    font-size: 24px;
    color: #000;
}
ol.list-privacy {
    padding: 0;
}
ol.list-privacy li {
    font-family: 'EvelethW01';
    font-size: 24px;
    color: #000;
    padding: 20px 0;
}
ol.list-privacy li ul li {
    padding: 0;
}
ol.list-privacy li p, ol.list-privacy li ul li {
    font-family: 'Avenir Book';
    font-size: 18px;
    line-height: 28px;
}
.pd-5 {
    padding: 0 5px !important;
}
.waba-contact-formsection label {
    text-transform: uppercase;
    color: #000;
    font-family: "Gibson";
    font-weight: 400;
    margin-bottom: 0;
    font-size: 20px;
}
.waba-contact-formsection .form-control {
    border-radius: 0px;
    border-color: #787878;
    height: 42px;
}
.waba-contact-formsection textarea.form-control {
    height: 84px;
}
.contact-submit-btn {
    display: block;
    width: 100%;
    background-color: #e60609;
    color: #fff;
    border-radius: 0;
    padding: 4px 40px;
    font-size: 20px;
    font-family: "Gibson";
    font-weight: 500;
    border: 0;
    text-transform: uppercase;
    max-width: 325px;
    margin: 0 auto;
}
.contact-submit-btn {
    display: block;
    width: 100%;
    background-color: #e60609;
    color: #fff;
    border-radius: 0;
    padding: 4px 40px;
    font-size: 20px;
    font-family: "Gibson";
    font-weight: 500;
    border: 0;
    text-transform: uppercase;
    max-width: 325px;
    margin: 0 auto;
}
.contact-submit {
    padding-top: 40px;
}

section.waba-news-page .tacobell-CMS-Title.waba-cms-title {
    background: transparent;
    text-align: center;
}
section.waba-news-page .tacobell-CMS-Title.waba-cms-title .tacobell-CMS-Title-Inner {
    width: 90%;
    margin: auto;
    padding: 20px;
}
section.waba-news-page .tacobell-CMS-Title.waba-cms-title .tacobell-CMS-Title-Inner .tacoBell-News-Menu {
    align-content: center;
}
section.waba-news-page .tacobell-CMS-Title.waba-cms-title ul.nav.nav-pills {
    display: inline-block;
}
section.waba-news-page .tacobell-CMS-Title.waba-cms-title ul.nav.nav-pills li.tab-list {
    display: inline-block;
    padding: 0 7px;
}
section.waba-news-page .container-wrap {background: #f7f7f7;margin-top: -35px;}
section.waba-news-page {
    padding: 0;
    position: relative;
    margin-top: -35px;
    z-index: 9;
}
section.waba-news-page .tacobell-CMS-Title.waba-cms-title ul.nav.nav-pills li.tab-list a {
    font-size: 14px;
    color: #000000;
    font-weight: 500;
    letter-spacing: 2px;
    border-radius: 25px;
    padding: 13px 60px;
    background-color: #fff;
    box-shadow: 0 0 20px #dddbdb;
}
section.waba-news-page .tacobell-CMS-Container.waba-cms-container {
    padding: 100px 0;
}
section.waba-news-page .social-News-Content h5 {
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #e60609;
    margin-bottom: 5px;
    margin-top: unset;
    text-transform: uppercase;
}
section.waba-news-page .social-News-Content a {
    font-size: 12px;
    color: #000000;
    padding: 10px 15px;
    font-weight: 500;
    letter-spacing: 2px;
    border-radius: 30px; 
    margin-top: 0;
    margin-bottom: 20px;
    display: inline-block;
    font-family: 'Gibson';
    border: 1px solid #000000;
    transition: all .2s ease;
}
section.waba-news-page li.tab-list {
    display: none !important;
}
section.waba-news-page .social-News-Content a:hover {
    background-color: #fff;
    border: 1px solid #e60609;
    color: #e60609;
    transition: all .2s ease;
}
section.waba-news-page .social-News-Content-InImg {
    position: relative;
    margin-bottom: 20px;
}
section.waba-news-page .social-News-Content h4 {
    font-size: 20px;
    color: #000000;
    font-weight: 400;
    margin: 20px 0;
    font-family: 'Gibson';
    text-transform: uppercase;
}
.waba-news-page h1.post-title.font-alt {
    text-transform: uppercase;
}
section.waba-news-page .social-News-Content {
    margin: 20px 0;
}
section.waba-news-page .tacobell-CMS-Title.waba-cms-title ul.nav.nav-pills li.tab-list a.active {
    background: #e60609;
    color: #fff;
}
section.waba-news-page .social-News-Content img, section.waba-news-page .social-News-Content h4 {
    cursor: pointer;
}
button.mb-0.faq-title {
    border: none;
    background: none;
}




#plantspired {
	background-image: url('http://cp1.inkrefuge.com/admin/asset/uploads/296/media/plantspired-logo.png');
	width: 200px;
	height: 39px;
	display: inline-block;
	margin-bottom: -7px;
}

.about-page-wrap .about-content-section {
    height: 100%;
}
.about-page-wrap .about-content-section p {
    margin: 0;
}
.about-page-wrap .about-content-section .about-content-description, .about-page-wrap .waba-story-section .about-content-description.white, .about-page-wrap .waba-story-section .about-content-description.white p {
    padding-bottom: 0;
    margin: 0;
}
.home-page-wrap .home-cta-section {
    padding: 80px 0;
}
.about-page-wrap section.eat-healthy-section {
    padding-bottom: 0;
}
/**************************************/
/**************************************/
/*******   MEDIA QUERY    *************/
/**************************************/
/**************************************/
/**************************************/

@media (max-width: 1200px){
    section.waba-news-page .social-News-Content img {
        width: 100%;
    }
    section.waba-news-page .social-News-Content h4 {
        height: auto;
    }
}

@media (max-width:991px){
    .menu-page-title{
        font-size: 24px !important;
    }
    section.waba-news-page .social-News-Content h4 {
        font-size: 16px;
    }
    section.waba-news-page .social-News-Content a {
        padding: 10px 15px;
    }
}
@media (min-width: 768px){
    section.waba-news-page .social-News-Content {
    position: relative;
    padding-bottom: 50px;
    height: calc(100% - 40px);
}
section.waba-news-page .social-News-Content a {
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0;
}
}
@media (max-width:767px){
    .franchise-better-img {
    display: none;
}
    .menu-ab-right-img, .menu-ab-img{
        display: none;
    }
    #main {
        padding-top: 70px;
    }
    .appointment-btn {
        font-size: 16px;
        border: 2px solid #e60609;
        padding: 6px 10px;
    }
    .home-cta-section {
        padding: 60px 0;
    }
    .home-cta-title {
        font-size: 22px;
        line-height: 40px;
    }
    .home-cta-content p {
        font-size: 16px;
        line-height: 28px;
    } 
    .home-menu-section {
        padding: 60px 0;
    }
    .home-menu-title {
        font-size: 20px;
        line-height: 24px;
    }
    .home-app-section {
        padding: 60px 0 0;
    }
    .home-app-title {
        font-size: 14px;
    }
    .app-link-list{
        padding-right: 0px;
    }
    .home-instagram-img-section [class*='col-'] {
        padding-right: 15px;
    }
    .home-menu-content-title {
        font-size: 22px;
    }
    .app-border .home-app-title:before {
        top: 25px;
    }
    .app-border .home-app-title:after {
        bottom: 25px;
    }
    .about-img-footer ul {
        padding: 0;
        display: block;
    }
    .about-img {
        text-align: center;
        padding-bottom: 10px;
    }
    .eat-healthy-section {
        padding: 60px 0 0;
    }
    .pd-5 {
        padding: 0 15px !important;
    }
    .menu-page-title{
        font-size: 20px;
    }
    .family-img{
        margin-top: 0;
    }
    .family-img img{
        width: 100% !important;
    }
    .menu-page-bg {
        margin-bottom: 0;
    }
    .home-menu-title{
        min-width: 100%;
    }
    .menu-item-section .about-content-description {
        padding: 0 15px ;
    }
    #menu-7 .fewgood-section ul {
        list-style: none;
        padding-left: 20px !important;
    }
     .menu-item-section p {
        padding: 0 15px !important;
    }
    .menu-item-section ul {
        padding-left: 30px !important;
    }
    section.waba-news-page .social-News-Content h4 {
        margin-bottom: 20px;
        min-height: auto;
    }
    .home-page-wrap .flex-control-paging li a {
        width: 10px;
        height: 10px;
    }
    .home-page-wrap .flex-control-paging li {
        margin: 5px;
    }
    .home-page-wrap .flex-control-nav {
        top: 70px;
    }
}


.img-fluid {
	margin: auto;
}

section.waba-news-page .social-Content .press-image {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}

section.waba-news-page .press-image-wrap {
    position: relative;
    padding-top: 65%;
}
section.waba-news-page .press-image {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.add-on-sub-title-header {
    font-weight: 600;
    font-size: 24px;
    font-family: 'Gibson';
    text-transform: uppercase;
    font-style: italic;
    position: relative;
    background-color: #d5ceca;
    padding: 6px 25px;
    border-bottom-right-radius: 26px;
    border-bottom-left-radius: 25px;
    display: inline-block;
    float: left;
    min-width: 200px;
    text-align: center;
}
.add-on-sub-title {
    border-top: 5px solid #d5ceca;
    margin: 50px 0 0px;
}
@media (min-width: 1200px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1200px;
}
}

@media (max-width:1199px){
    .about-content-section{
        height: 100% !important;
    }
    
}

@media (min-width:768px) and (max-width:991px){
    #main {
    padding-top: 90px;
    }
}
@media (max-width: 991px){
    section.waba-news-page .container {
        width: 90% !important;
        max-width: 100% !important;
    }
    section.waba-news-page .social-Content .press-image {
        width: 100%;
    }
}
/*@media (max-width:767px){
    .home-bg-slider {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        height: 16vh;
    }
} */
@media (max-width: 575px){
    section.waba-news-page .social-News-Content {
        text-align: center;
    }
    section.waba-news-page .tacobell-CMS-Title.waba-cms-title ul.nav.nav-pills li.tab-list a {
        padding: 10px 25px;
    }
    .black-bg .inner-header-title {
        line-height: 45px;
    }
    section.waba-news-page .social-News-Content h4 {
        margin-bottom: 20px;
    }
    section.waba-news-page .container {
        width: 100% !important;
        max-width: 100% !important;
    }
    .home-page-wrap .flex-control-nav {
        top: 5px;
    }
    .about-page-wrap .home-app-bg .img-fluid {
        height: 100px;
    }
    .about-page-wrap .home-app-bg .about-app-title {
        width: 100%;
        font-size: 30px;
    }
    .about-page-wrap .about-content-description {
        padding: 20px 10px;
    }
    .about-page-wrap .about-img-footer ul li {
        padding: 0;
    }
}
/*@media (max-width:414px){
    .home-bg-slider {
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
       
    }
} */
